{
	"103000821_0": "\"That's the Alca-Noise out of the way! All that's left...\"",
	"103000821_1": "\"Is the Autoscorer!\"",
	"103000821_2": "\"We'll use the combo we worked on in the simulator!\"",
	"103000821_3": "\"We're ending this right now!\"",
	"103000821_4": "\"......\"",
	"103000821_5": "\"Hmph. How lame!\"",
	"103000821_6": "\"No, wait!\"",
	"103000821_7": "\"What?! It got blocked?!\"",
	"103000821_8": "\"......\"",
	"103000821_9": "\"How shameful of me.\"",
	"103000821_10": "\"No. I could tell that wouldn't have been an easy attack to block. I'll be dealing with this now.\"",
	"103000821_11": "\"So the final boss makes an appearance.\"",
	"103000821_12": "\"I have every intention to end this now!\"",
	"103000821_13": "\"Executing our plan is top priority. Return to the Château, and leave this to me \"",
	"103000821_14": "\"Got it!\"",
	"103000821_15": "\"Ahahahaha!\"",
	"103000821_16": "\"You're going to run away?\"",
	"103000821_17": "\"Don't you worry. I'll be able to take the both of you on by myself...\"",
	"103000821_18": "\"You've got some nerve saying that, given how you look.\"",
	"103000821_19": "\"I see. You better not use my looks as an excuse for not taking me seriously. Now behold!\"",
	"103000821_20": "\"A harp?\"",
	"103000821_21": "\"Aufwachen?! No, that's not it... But it has an extremely similar energy pattern!\"",
	"103000821_22": "\"No way... Is she activating a relic?!\"",
	"103000821_23": "\"The Faust Robe of Dur da Blá?!\"",
	"103000821_24": "\"This should be more than enough.\"",
	"103000821_25": "\"Getting bigger doesn't mean anything!\"",
	"103000821_26": "\"If it's a fight you want, bring it on!\""
}